/**** GENERAL FORMATTING ****/
html, body
{
	margin:0px;
	height:100%;
	min-height:100%;
}
body, p, h1, h2, h3, table, td, th, ul, ol, textarea, input
{
	font-family: verdana,helvetica,arial,sans-serif;
}
body
{
	font-size: 70%;
	color:#000;
	background-color:#ff940d;;
}

h1
{
	font-size:18px;
	font-weight:bold;
	margin:0px;	
}

h2
{
	font-size:16px;
	font-weight:bold;
	color:#ffffff;	
}

h3
{
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}
/**** GENERAL FORMATTING END ****/

/**** COLOURING ****/
.menu{color:#86784C;	background-color:#ff940d;}
.menuback{background-color:#ff940d;color:#5C4A3B;border-left:1px solid #CCC;border-right:1px solid #CCC;}
.menuselected{background-color:#ff940d;color:#86784C;}
.menulink{color:#666;}
.menulink:hover{color:#333;}
.strap{background-color:#CCC;color:#ff940d;font-size:18px;border-left:4px solid #ff940d;}
.brownedge{background-color:#CCc;}
.greyoutline{background-color:#ff940d;}
.menuoutline{background-color:#CCC;}
.logoback{background-color:#FFFFFF;}
.contentback{background-color:#FFFF66;}
.cellbackground{background: #FFFF66 url(images/grey.gif) no-repeat left;}
.customtext{color:#5C4A3B;background-color:#ff940d;}
.content{color:#999;background-color:#fff;}
.footerlink{color:#FEE3CA;	text-decoration:none;}
.footerlink:hover{color:#333333;}
/**** END OF COLOURING ****/


.fullheight
{
	height:100%;
}

.menu
{
	width:170px;
	background-color:#CCC;	
}

.strap
{
	
	height:30px;
	width:560px;
	border-style:solid;
	border-left-width:1px;
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-color:#CCC;
	font-weight:bold;
}

.menuback
{
	height:30px;
	width:170px;
	font-size:11px;
	padding-left:5px;	
}

.menuselected
{
	
	padding:10px;	
	font-size:10px;
}

.menulink
{
	font-size:11px;
	text-decoration:none;
	color:#666666;
}
.mainlink
{	
	text-decoration: none;	
}

.brownedge
{	
	width:10px;
}


.logoback
{	
	width:731px;
	height:100px;
}
.contentback
{	
	width:731px;
	height:100%;
}
.tableedge
{
	border-style:solid;
	border-top-width:2px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-color:#75746F;
	height:100%;
}
.cellbackground
{	
	height:100%;	
}
.customtext
{
	font-size:10px;
}
.menulink
{
	font-size:11px;
}

.content
{
	font-size:11px;
	line-height:16px;
	padding:20px;
	height:100%;
}

.tablefullheight 
{
	height:100%;
}
.contentbackground
{
	background:url(images/tableback.gif);
}
.footerlink
{
	text-decoration:none;
}

.footerpadding
{
	padding-left:5px;
	padding-right:5px;
}
.bottableheight
{
	height:45px;
}
.imageborder {
	background-color: #339933;
	border: 3px solid #ff940d;
	text-align: center;

}
.midtitle {
	text-decoration: underline;
	font-weight: bold;

}
.smalltitle {

	text-decoration: underline;
	font-weight: normal;
}
